---
title: About
image: "lama-campfire-hero.webp"
description: A space for stories, gear, and voices from the Indian cycling frontier.
date: '2025-04-19'
aliases:
  - about-us
  - about-hugo
  - contact
license: CC BY-NC 4.0
lastmod: '2025-04-19'
menu:
    main: 
        weight: -90
        params:
            icon: about
---

# About the Gearlama Blog

We ride. We test. We tell.

No epic overhyping. No mileage counters ticking in neon. Just real stories from roads, trails, and the dusty spaces in between.

Here, the Lama rides too — sunglasses on, notebook tucked under a pannier strap.

Sometimes the trail speaks. Sometimes the gear breaks. Sometimes you just sit by the side of the road and think.

This blog is our campfire. A place for rides that mattered. Gear that surprised us. Mistakes we earned the hard way. Stories worth telling.

If you're looking for AI-generated listicles or top-10 clickbait, you'll be disappointed.

If you're looking for honest rides, calm reflections, and hard-earned wisdom — you're home.

Welcome to the quieter side of Gearlama.

---

## Why This Blog Exists

Gearlama began as a gear discovery platform for Indian cyclists.
But cycling isn’t just gear — it’s people, places, and stories.

This blog is where all of that lives:

- Real stories from real riders  
- Honest, field-tested gear thoughts  
- Ride guides and how-tos  
- Reflections on cycling culture in India  
- Voices that often don’t make it to mainstream cycling media

We built this blog for the long roads, the dusty ones, and the ones nobody’s mapped yet.

---

## Who It's For

In a world that scrolls fast, this space pauses.

For readers of the slow sentence.  
For seekers of meaning between the lines.  
For anyone who knows a good ride deserves time — and a story.

Whether you’re bikepacking through Spiti, circling your local trails, or dreaming of your next route from behind a desk — this is for you.

If you’ve ever paused not because you were tired, but because the light caught the dust just right — you’ll feel at home here.

---

## Contribute Your Story

Got a ride that left a mark? A gear hack that saved your tour? A thought you couldn’t shake after 40 km of silence?

We’d love to hear from you.

[Write to us](mailto:gear.lama@gmail.com). 📌 [Share your story](https://docs.google.com/document/d/1TqPZX6nmfTptNIvgh3oKeMDuzYBCrgopBYDJHC875c0/edit?usp=sharing). The campfire’s always open.
